[Touch-packages] [Bug 1856880] [NEW] Unable to install intel from partner repositories

2019-12-18 Thread anonymous abcd
Public bug reported: The following packages have unmet dependencies: xserver-xorg-video-intel : Depends: xorg-video-abi-23 Depends: xserver-xorg-core (>= 2:1.18.99.901) E: Unable to correct problems, you have held broken packages. ProblemType: Bug DistroRelease:

[Touch-packages] [Bug 1451286] Re: crontab -r deletes cron entries without asking for confirmation

2019-07-27 Thread Anonymous
I'm glad my initial stubborness is leading to this avalanche of users echoing me. I feel all your pain, I have been there and it sucks! I would suggest this update/patch needs to go into not only the new versions of Ubuntu, but also the LTS distribution repos also, as a stability bugfix. I made

[Touch-packages] [Bug 1164016] Re: restore type-ahead find

2018-09-04 Thread anonymous mouse
OK. So I was a happy user of 16.04. With a new computer in August, I thought it would make sense to go with 18.04. One of the biggest issues is this searching stuff in Nautilus. Why? 1. It is not instant (unlike the type/find ahead of Nautilus in 16.04). I cannot type and then press enter and

[Touch-packages] [Bug 1561278] Re: internal sound card not detected HP X2

2018-04-24 Thread Anonymous Linux User
alsa-info output: http://www.alsa- project.org/db/?f=12cbba27e12cc27ede2a9934df4f3a1ce12ff545 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to alsa-driver in Ubuntu. https://bugs.launchpad.net/bugs/1561278 Title: internal

[Touch-packages] [Bug 1561278] Re: internal sound card not detected HP X2

2018-04-24 Thread Anonymous Linux User
Have the same issue with Ubuntu 17.10 $ uname -a Linux raiaHPx2 4.13.0-39-generic #44-Ubuntu SMP Thu Apr 5 14:25:01 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux "aplay -l" gives the following $aplay -l List of PLAYBACK Hardware Devices card 0: Audio [Intel HDMI/DP LPE Audio], device 0:

[Touch-packages] [Bug 1752386] [NEW] here-document tabulations turn into single dots even when <<-EOF is used

2018-02-28 Thread Anonymous anonymous
Public bug reported: In Ubuntu 16.04 with GNU bash, version 4.3.48(1)-release (x86_64-pc- linux-gnu), both in DigitalOcean droplets and Linode VPSs, I encounter the following problem: here-document tabulations turn into single dots even when <<-EOF is used. A Linode engineer replicated this in

[Touch-packages] [Bug 1720519] Re: KDE/Kubuntu: Module "module-switch-on-connect" should be loaded once at most. Refusing to load.

2018-01-10 Thread Anonymous Linux User
After upgrading from 17.04 to 17.10 I also had this issue with error: > pulseaudio[6267]: Module "module-switch-on-connect" should be loaded once at most. Refusing to load. Fixed like in #4 by commenting load-module module-switch-on-connect out of /etc/pulse/default.pa Have not tried any

[Touch-packages] [Bug 1722076] Re: DejaVu Oblique variants not installed by default

2017-10-08 Thread anonymous mouse
The actual issue appears to be in fonts-dejavu-extra, but it won't let me select that. ** Package changed: ubuntu => fonts-dejavu (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to fonts-dejavu in Ubuntu.

[Touch-packages] [Bug 1686687] [NEW] fstrim destroying XFS on SAN

2017-04-27 Thread Anonymous
Public bug reported: We observed severe data loss/filesystem corruption when executing fstrim on a filesystem hosted on an Eternus DX600 S3 system. There is multipathing via a fibre channel fabrics but the issue could be reproduced when disabling multipathing and using one of the block devices

[Touch-packages] [Bug 1663695] Re: Kubuntu 16.04.1 discover empty after fresh install

2017-04-25 Thread Anonymous
I don't recall what I did last time but now I installed it again and it works. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to packagekit in Ubuntu. https://bugs.launchpad.net/bugs/1663695 Title: Kubuntu 16.04.1 discover

[Touch-packages] [Bug 1663695] Re: Kubuntu 16.04.1 discover empty after fresh install

2017-04-08 Thread Anonymous
Tested Xenial (0.9.4-1ubuntu3), didn't work. ** Tags removed: verification-needed ** Tags added: verification-failed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to packagekit in Ubuntu.

[Touch-packages] [Bug 1297800] Re: During upgrades, new certificates will be added. Please choose those you trust.

2016-11-01 Thread Anonymous
Oh no, I'm stuck now. I got this dialogue, and pressed enter thinking it would select all certs. It seems to have selected NO certs to trust! Now I have a certs.pem file with only my own cert! >> You can check your current setting by doing: debconf-show ca- certificates Yes, I can confirm on my

[Touch-packages] [Bug 1638268] [NEW] certbot-auto claims parse error in apache config, but doesn't tell me which line

2016-11-01 Thread Anonymous
Public bug reported: Saving debug log to /var/log/letsencrypt/letsencrypt.log ... The error was: PluginError(('There has been an error in parsing the file (%s): %s', u'/etc/apache2/sites-available/mycrazydomainname.com', u'Syntax error'),) Ok, well, it would be super-helpful to know which

[Touch-packages] [Bug 1238194] Re: keyboard doesn't work to enter password with encrypted partitions ubuntu 13.10 saucy

2015-12-15 Thread Anonymous
also try the line hid-rmi for Razer Blade model computers. Cheers~ -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/1238194 Title: keyboard doesn't work to enter

[Touch-packages] [Bug 1525310] Re: virsh with apparmor misconfigures libvirt-UUID files during snapshot

2015-12-14 Thread Anonymous Linux User
This bug also appears in Ubuntu 15.10 $ apt-cache policy apparmor apparmor: Installed: 2.10-0ubuntu6 Candidate: 2.10-0ubuntu6 Version table: *** 2.10-0ubuntu6 0 500 http://us.archive.ubuntu.com/ubuntu/ wily/main amd64 Packages 100 /var/lib/dpkg/status $ apt-cache policy

[Touch-packages] [Bug 1525310] [NEW] virsh with apparmor misconfigures libvirt-UUID files during snapshot

2015-12-11 Thread Anonymous Linux User
Public bug reported: Reproducible: Yes, every time. Background: When you create a virtual machine (VM) under KVM/Qemu in Ubuntu, apparmor files are created as: /etc/apparmor.d/libvirt/libvirt-   and /etc/apparmor.d/libvirt/libvirt-.files And in the file /etc/apparmor.d/libvirt/libvirt-.files

[Touch-packages] [Bug 1525310] Re: virsh with apparmor misconfigures libvirt-UUID files during snapshot

2015-12-11 Thread Anonymous Linux User
** Description changed: Reproducible: Yes, every time. Background: When you create a virtual machine (VM) under KVM/Qemu in Ubuntu, apparmor files are created as: /etc/apparmor.d/libvirt/libvirt- - and +   and /etc/apparmor.d/libvirt/libvirt-.files And in the file

[Touch-packages] [Bug 1451286] Re: crontab -r deletes cron entries without asking for confirmation

2015-05-08 Thread Anonymous
Telling the user to manually back up a file because the program might delete it with no warning is NOT a good solution. Totally ignored, and marked invalid. Typical. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to cron in

[Touch-packages] [Bug 1451286] [NEW] crontab -r deletes cron entries without asking for confirmation

2015-05-03 Thread Anonymous
Public bug reported: type: crontab -r Expected use case : should ask user if they really want to delete this file, of which there are no backups on the system by default, and may take hours to restore by hand, if it's even possible. what happens: user's cron entry is deleted with no warning.

[Touch-packages] [Bug 1451200] [NEW] package libffi6:i386 3.2.1-2 failed to install/upgrade: package libffi6:i386 is already installed and configured

2015-05-03 Thread anonymous
Public bug reported: is bug broken..please help my os.. ProblemType: Package DistroRelease: Ubuntu 15.04 Package: libffi6:i386 3.2.1-2 ProcVersionSignature: Ubuntu 3.19.0-15.15-generic 3.19.3 Uname: Linux 3.19.0-15-generic x86_64 NonfreeKernelModules: wl ApportVersion: 2.17.2-0ubuntu1